<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - /home/qhxar/Desktop/TPI/tpi-algoritmos-i/auxiliares.cpp - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../index.html">top level</a> - <a href="index.html">home/qhxar/Desktop/TPI/tpi-algoritmos-i</a> - auxiliares.cpp<span style="font-size: 80%;"> (<a href="auxiliares.cpp.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">366</td>
            <td class="headerCovTableEntry">366</td>
            <td class="headerCovTableEntryHi">100.0 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">64</td>
            <td class="headerCovTableEntry">64</td>
            <td class="headerCovTableEntryHi">100.0 %</td>
          </tr>
          <tr><td><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><img src="../../../../../glass.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><a href="auxiliares.cpp.func-sort-c.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></a></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#600">_GLOBAL__sub_I__Z8esValidaRSt6vectorIS_IiSaIiEESaIS1_EES4_</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#456">_Z11difIngresosRSt6vectorIS_IiSaIiEESaIS1_EES1_S1_</a></td>
              <td class="coverFnHi">1972</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#407">_Z11finDeBloqueiSt6vectorIS_IiSaIiEESaIS1_EE</a></td>
              <td class="coverFnHi">56</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#183">_Z11hogarValidoSt6vectorIiSaIiEE</a></td>
              <td class="coverFnHi">64</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#572">_Z13areaObservadaRSt6vectorIS_IiSaIiEESaIS1_EES4_</a></td>
              <td class="coverFnHi">5</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#229">_Z13esHogarValidoSt6vectorIiSaIiEEi</a></td>
              <td class="coverFnHi">484</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#98">_Z13hayRepetidosHSt6vectorIS_IiSaIiEESaIS1_EE</a></td>
              <td class="coverFnHi">20</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#79">_Z13hayRepetidosISt6vectorIS_IiSaIiEESaIS1_EE</a></td>
              <td class="coverFnHi">21</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#555">_Z13ingresosHastaiSt6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">36</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#135">_Z14cantHabitantesSt6vectorIiSaIiEES_IS1_SaIS1_EE</a></td>
              <td class="coverFnHi">198</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#165">_Z15individuoValidoSt6vectorIiSaIiEE</a></td>
              <td class="coverFnHi">135</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#175">_Z15valoresEnRangoHSt6vectorIS_IiSaIiEESaIS1_EE</a></td>
              <td class="coverFnHi">17</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#157">_Z15valoresEnRangoISt6vectorIS_IiSaIiEESaIS1_EE</a></td>
              <td class="coverFnHi">18</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#272">_Z16esDeCiudadGrandeSt6vectorIiSaIiEES_IS1_SaIS1_EE</a></td>
              <td class="coverFnHi">5254</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#47">_Z17hayHogarConCodigoSt6vectorIS_IiSaIiEESaIS1_EEi</a></td>
              <td class="coverFnHi">158</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#233">_Z18cantHogaresValidosSt6vectorIS_IiSaIiEESaIS1_EEi</a></td>
              <td class="coverFnHi">31</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#347">_Z19auxOrdenarPorRegionSt6vectorIS_IiSaIiEESaIS1_EE</a></td>
              <td class="coverFnHi">12</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#280">_Z19esCasaODepartamentoSt6vectorIiSaIiEE</a></td>
              <td class="coverFnHi">2443</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#113">_Z19mismoAnioYTrimestreSt6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">23</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#312">_Z19trabajaEnSuViviendaSt6vectorIiSaIiEES_IS1_SaIS1_EE</a></td>
              <td class="coverFnHi">2617</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#598">_Z20calcularIndiceDeGiniSt6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">5</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#63">_Z21hayIndividuoConCodigoSt6vectorIS_IiSaIiEESaIS1_EEi</a></td>
              <td class="coverFnHi">72</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#522">_Z21mayorMuestraHomogeneaSt6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#336">_Z21proporcionTeleworkingRSt6vectorIS_IiSaIiEESaIS1_EES4_</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#308">_Z22individuoEnHogarValidoSt6vectorIiSaIiEES_IS1_SaIS1_EE</a></td>
              <td class="coverFnHi">5254</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#94">_Z22mismoCodusuYComponenteSt6vectorIiSaIiEES1_</a></td>
              <td class="coverFnHi">1443</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#257">_Z22proporcionDeCasasConHCRSt6vectorIS_IiSaIiEESaIS1_EES4_i</a></td>
              <td class="coverFnHi">24</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#247">_Z23cantHogaresValidosConHCSt6vectorIS_IiSaIiEESaIS1_EERS3_i</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#71">_Z23hayHogaresSinIndividuosSt6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">22</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#55">_Z23hayIndividuosSinHogaresSt6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">23</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#551">_Z24ingresosPerCapitaEnHogarSt6vectorIiSaIiEES_IS1_SaIS1_EE</a></td>
              <td class="coverFnHi">117</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#316">_Z25cantIndividuosQueTrabajanSt6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">12</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#149">_Z25cantidadValidaDormitoriosSt6vectorIS_IiSaIiEESaIS1_EE</a></td>
              <td class="coverFnHi">19</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#500">_Z25generarMuestrasHomogeneasRSt6vectorIS_IiSaIiEESaIS1_EES4_</a></td>
              <td class="coverFnHi">11</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#127">_Z25menosDe21MiembrosPorHogarSt6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">20</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#538">_Z26modificaRegionGBAaPampeanaRSt6vectorIS_IiSaIiEESaIS1_EES4_</a></td>
              <td class="coverFnHi">3</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#292">_Z26suHogarEsCasaODepartamentoSt6vectorIiSaIiEES_IS1_SaIS1_EE</a></td>
              <td class="coverFnHi">2443</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#365">_Z27auxOrdenarPorCodusuEnRegionSt6vectorIS_IiSaIiEESaIS1_EE</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#39">_Z27cantidadCorrectaDeColumnasHSt6vectorIS_IiSaIiEESaIS1_EE</a></td>
              <td class="coverFnHi">21</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#31">_Z27cantidadCorrectaDeColumnasISt6vectorIS_IiSaIiEESaIS1_EE</a></td>
              <td class="coverFnHi">21</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#243">_Z27hogarConHacinamientoCriticoSt6vectorIiSaIiEERS_IS1_SaIS1_EE</a></td>
              <td class="coverFnHi">14</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#284">_Z27realizaSusTareasEnEsteHogarSt6vectorIiSaIiEE</a></td>
              <td class="coverFnHi">2617</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#563">_Z28integralDeIngresosObservadosRSt6vectorIS_IiSaIiEESaIS1_EES4_</a></td>
              <td class="coverFnHi">5</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#388">_Z29auxOrdenarPorCodusuIndividuosSt6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#214">_Z29cantMaxHabitacionesEnHogEnRegRSt6vectorIS_IiSaIiEESaIS1_EEi</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#472">_Z30ordenarTablaHogaresPorIngresosRSt6vectorIS_IiSaIiEESaIS1_EES4_</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#201">_Z31cantHogaresCasaConNHabitacionesRSt6vectorIS_IiSaIiEESaIS1_EEii</a></td>
              <td class="coverFnHi">23</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#417">_Z34auxOrdenarPorComponenteAIndividuosRSt6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#460">_Z34indiceDeHogarConIngresoMinEnSubsecRSt6vectorIS_IiSaIiEESaIS1_EES3_ii</a></td>
              <td class="coverFnHi">118</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#326">_Z36cantIndividuosTrabajandoEnSuviviendaSt6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#288">_Z36tieneEspaciosReservadosParaElTrabajoSt6vectorIiSaIiEE</a></td>
              <td class="coverFnHi">125</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#588">_Z39ordenarTablaHogaresPorIngresosPerCapitaSt6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">5</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#600">_Z41__static_initialization_and_destruction_0ii</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#518">_Z41existeSolucionMuestraHomogeneaConAlMenos3St6vectorIS_IiSaIiEESaIS1_EES3_</a></td>
              <td class="coverFnHi">7</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#576">_Z41indiceDeHogConIngresoMinPerCapitaEnSubsecRSt6vectorIS_IiSaIiEESaIS1_EES4_ii</a></td>
              <td class="coverFnHi">24</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#484">_Z43generarMuestraHomogeneaConDifEntreHogIyHogJSt6vectorIS_IiSaIiEESaIS1_EES3_ii</a></td>
              <td class="coverFnHi">457</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#300">_Z43suHogarTieneEspaciosReservadosParaElTrabajoSt6vectorIiSaIiEERS_IS1_SaIS1_EE</a></td>
              <td class="coverFnHi">125</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#27">_Z5vaciaSt6vectorIS_IiSaIiEESaIS1_EE</a></td>
              <td class="coverFnHi">46</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#197">_Z6esCasaSt6vectorIiSaIiEE</a></td>
              <td class="coverFnHi">219008</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#268">_Z7trabajaSt6vectorIiSaIiEE</a></td>
              <td class="coverFnHi">18906</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#18">_Z8esMatrizSt6vectorIS_IiSaIiEESaIS1_EE</a></td>
              <td class="coverFnHi">43</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#7">_Z8esValidaRSt6vectorIS_IiSaIiEESaIS1_EES4_</a></td>
              <td class="coverFnHi">23</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#446">_Z8ingresosRSt6vectorIiSaIiEERS_IS1_SaIS1_EE</a></td>
              <td class="coverFnHi">5125</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="auxiliares.cpp.gcov.html#145">_Z9esSuHogarSt6vectorIiSaIiEES1_</a></td>
              <td class="coverFnHi">5329570</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
